sha256: 2b4420dcb92d8d6713bde2ebf230a502ea7e472f6ac286a56da2b8e0cb3cca9d
real_size: null
zip_size: 150000788
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_csv_metadata.yml
